from django.contrib import admin

from provider.oauth2.admin import ClientAdmin

from . import models

admin.site.register(models.A2Client, ClientAdmin)

class WebServiceAdmin(admin.ModelAdmin):
    prepopulated_fields = {'slug': ('name',)}

admin.site.register(models.WebService, WebServiceAdmin)
